import React, { Component } from "react";
import {
  StyleSheet,
  Text,
  View
} from "react-native";

const styles = StyleSheet.create({
  container: {
    alignItems: "flex-start",
    flexDirection: "row",
    justifyContent: "space-between",
    padding: 10
  },
  text: {
    color: "#4d4d4d",
    fontSize: 24
  }
});

class Row extends Component {
  render() {
    // console.log("Row.render", this.props);
    return (
      <View style={styles.container}>
        <Text style={styles.text}>{this.props.text}</Text>
      </View>
    );
  }
}

export default Row;
